Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:05:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre rajni                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rajni Bot:  Hi Rajni ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552251288            07:52 PM, 29th Jul                     rajni                    Ok           07:52 PM, 29th Jul                     rajni                    When   
         07:54 PM, 29th Jul                   Sohaib                   Hi&nbsp; Rajni ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:56 PM, 29th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:59 PM, 29th Jul                   Sohaib                   Hi Rajni, I'm not getting a response from you. Are we still connected?           08:01 PM, 29th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:02 PM, 29th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:04 PM, 29th Jul   
                                        View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2918862